Conteníu

# Reset Statement

Zarra tolos ficheros abiertos y escribe el conteníu de toles memories entemedies de ficheru nel discu duru.

### Syntax:

    Reset

### Example:

    Sub ExampleReset
    On Error GoTo ErrorHandler
        Dim iNumber As Integer
        Dim iCount As Integer
        Dim sLine As String
        Dim aFile As String
        aFile = "C:\Users\ThisUser\data.txt"
        iNumber = Freefile
        Open aFile For Output As #iNumber
        Print #iNúmberu, "Esta ye una llinia de testu nueva"
        Close #iNumber
        iNumber = Freefile
        Open aFile For Input As iNumber
        For iCount = 1 To 5
            Line Input #iNumber, sLine
            If sLine <>"" Then
                Rem
            End If
        Next iCount
        Close #iNumber
        Exit Sub
    ErrorHandler:
        Reset
        MsgBox "Zarraránse tolos ficheros", 0, "Error"
    End Sub

Temes rellacionaos

Close Statement

Open Statement